# Window Class Reference

Ne sert pas à grand chose si ce n'est à initialiser et contenir les pages & tabs. More...

Inherits javax::swing::event::ChangeListener.

List of all members.

## Public Member Functions

| Window ()
| place les elements et initialise ce qu'il faut !
void | stateChanged (ChangeEvent e)

## Detailed Description

Ne sert pas à grand chose si ce n'est à initialiser et contenir les pages & tabs.

## Constructor & Destructor Documentation

Window.Window | ( |  | ) |

place les elements et initialise ce qu'il faut !

## Member Function Documentation

void Window.stateChanged | ( | ChangeEvent | e | ) |

The documentation for this class was generated from the following file:

- /media/data/ProjWeb/Java/Window.java